Subject: Re: going to OLS?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 19 Jul 2008 08:10:57 +1000

On Fri, 2008-07-18 at 08:35 -0500, Kumar Gala wrote:
> Since OLS is next week I figured I see who around here is going.
> 
> I'm always interested in putting faces to names and having a lively  
> discussions over beer.
> 
> So if your headed to OLS respond to this thread and maybe we'll have  
> an inform PPC BoF @ a pub.

Won't be there, I'll drink to you guys :-) I'll be in Portland though in
Sept. for the Plumbers conf.

Ben.